[setup]
AppTitle      =  ÒÀÈ»Éú´æ
Ename         = yiranshengcun 
AppName       =  flashplayer.exe
SoftId        = 42542
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = Still-Alive.swf
isReg         = 0  
RUNCommand    =
LastTime  =2014-11-14 ÏÂÎç 02:38:43 
RunNum        =11
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
